insertMessage=INSERT INTO CHAT VALUES(SEQ_CHAT_NO.NEXTVAL, ?, SYSDATE, DEFAULT, ?, ?)
selectList=SELECT CHAT_NO, MESSAGE, SEND_TIME, READ_CHECK, SENDER, RECEIVER FROM CHAT ORDER BY SEND_TIME DESC
selectOne= SELECT CHAT_NO, MESSAGE, TO_CHAR(SEND_TIME, 'HH24:MI') SEND_TIME, READ_CHECK, SENDER, RECEIVER FROM CHAT WHERE (SENDER = ? OR RECEIVER = ?) ORDER BY CHAT_NO
selectOneNickname=SELECT USER_NAME FROM MEMBER WHERE USER_NO = ?
updateReadcheck=UPDATE CHAT SET READ_CHECK = 0 WHERE (SENDER = ? OR RECEIVER = ?)
